@charset "utf-8";
#login_main {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	height: 439px;
	background-image: url(/images/login_bg.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding-right: 70px;
	padding-top: 40px;
}
#login_box {
	width: 360px;
	background-image: none;
	float: right;
}

#login_box_main {
	width: 328px;
	float: left;
	border: 1px solid #d6d6d6;
	background-color: #f6f6fe;
	background-repeat: repeat-x;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#login_box_main1 {
	height: 330px;
	width: 348px;
	float: left;
	border: 1px solid #d6d6d6;
	background-image: url(/images/box_bg.jpg);
	background-repeat: repeat-x;
	padding:5px;
}

#login_box_main1_left{
	width:115px;
	padding-right:10px;
	float:left;
}

#login_box_main1_right{
	width:223px;
	height:315px;
	float:left;
}

#login_box_main1_right1{
	width:221px;
	height:313px;
	float:left;
	border: 1px solid #cfcfcf;
}

#login_box_main1_right2{
	width:221px;
	height:114px;
	float:left;
	border: 1px solid #cfcfcf;
	top:-315px;
	position:relative;
	left:0px;
	visibility: hidden;
}

#login_box_main1_right3{
	width:221px;
	height:114px;
	float:left;
	border: 1px solid #cfcfcf;
	top:-431px;
	position:relative;
	left:0px;
	visibility: hidden;
}

#login_box_main1_right4{
	width:221px;
	height:134px;
	float:left;
	border: 1px solid #cfcfcf;
	top:-547px;
	position:relative;
	left:0px;
	visibility: hidden;
}


#login_box_main1_right_top{
	width:211px;
	height:22px;
	padding-top:10px;
	padding-left:10px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	background-image: url(/images/left_box_bg.jpg);
	background-repeat: repeat-x;
}

#login_box_main1_right_box{
	width:201px;
	padding:10px;
	float:left;

}

#login_box_main1_right_box1{
	width:96px;
	height:20px;
	padding-right:10px;
	padding-bottom:10px;
	float:left;
}

#login_box_main1_right_icon{
	width:16px;
	height:16px;
	padding-top:2px;
	padding-right:4px;
	float:left;
}

#login_box_main1_right_zi{
	width:72px;
	height:12px;
	padding-top:4px;
	float:left;
}

#login_box_main1_right_zi1{
	width:95px;
	height:12px;
	padding-top:4px;
	float:left;
}

#login_box_main1_right_box2{
	width:92px;
	height:20px;
	padding-bottom:10px;
	float:left;
}

#login_box_main1_right_box3{
	width:126px;
	height:20px;
	padding-right:10px;
	float:left;
}

#login_box_main1_right_box4{
	width:85px;
	height:20px;
	float:left;
}


#login_inner_box{
	width:115px;
	height:40px;
	margin-bottom:10px;
	float:left;
	overflow: hidden;
}

#login_box_main1_left_box{
	width:113px;
	height:38px;
	background-image:url(/images/left_box_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #cfcfcf;
	float:left;
}

#login_box_main1_left_box1{
	width:113px;
	height:38px;
	top:-40px;
	background-color:#FFFFFF;
	border: 1px solid #cfcfcf;
	float:left;
	position:relative;
	visibility: hidden;
}


#login_box_main1_left_box2{
	width:113px;
	height:38px;
	background-image:url(/images/left_box_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #cfcfcf;
	float:left;
	visibility: hidden;
	
}

#login_box_main1_left_box3{
	width:113px;
	height:38px;
	top:-40px;
	background-color:#FFFFFF;
	border: 1px solid #cfcfcf;
	float:left;
	position:relative;

}

#login_box_main1_left_box4{
	width:113px;
	height:38px;
	background-image:url(/images/left_box_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #cfcfcf;
	float:left;
		visibility: hidden;
	
}

#login_box_main1_left_box5{
	width:113px;
	height:38px;
	top:-40px;
	background-color:#FFFFFF;
	border: 1px solid #cfcfcf;
	float:left;
	position:relative;
}

#login_box_main1_left_box6{
	width:113px;
	height:38px;
	background-image:url(/images/left_box_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #cfcfcf;
	float:left;
	visibility: hidden;
}

#login_box_main1_left_box7{
	width:113px;
	height:38px;
	top:-40px;
	background-color:#FFFFFF;
	border: 1px solid #cfcfcf;
	float:left;
	position:relative;
}


#login_box_main1_left_icon{
	padding-left:7px;
	padding-top:6px;
	padding-right:10px;
	width:26px;
	height:26px;
	float:left;
}

#login_box_main1_left_zi{
	padding-top:12px;
	width:65px;
	float:left;
}



#login_box_main_title {
	float: left;
	width: 328px;
	height: 30px;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6d6d6;
}

#login_box_main_li {
	float: left;
	width: 328px;
	height: 20px;
	padding-top:10px;
}

#login_box_main_input {
	float: left;
	width: 328px;
	padding-top: 15px;
}
#login_box_main_input_01 {
	float: left;
	width: 328px;
	height: 30px;
}
#login_box_main_input_01_l {
	float: left;
	width: 75px;
	height: 30px;
}
#login_box_main_input_02 {
	float: left;
	width: 328px;
	height: 30px;
}
#login_box_main_input_03 {
	float: left;
	width: 328px;
	height: 30px;
}
#login_box_main_identify {
	width: 253px;
	float: left;
	padding-left: 75px;
	height: 25px;
}
#login_box_main_xieyishu {
	width: 253px;
	float: left;
	padding-left: 75px;
	height: 25px;
}
#login_box_main_identify_pic {
	width: 253px;
	float: left;
	padding-left: 75px;
	height: 25px;
}

#login_box_main_button {
	float: left;
	width: 253px;
	padding-left: 75px;
	height: 70px;
	padding-top: 20px;
}


#login_box_main_help {
	float: left;
	width: 328px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6d6d6;
	padding-top: 5px;
}




#clearer {
	padding-bottom: 0px;
	line-height: 1px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	height: 0px;
	clear: both;
	font-size: 1px;
	padding-top: 0px;
}#login_footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.h18 {
	line-height: 18px;
}
.h20 {
	line-height: 20px;
}

.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.bb {
	font-weight: bold;
}
.grey {
	color: #a1a1a1;
}
.grey1 {
	color: #666666;
}
.d_grey {
	color: #a1a1a1;
}

.login_footer_colour_g {
	color: #333333;
}
.a1:link {
	font-size: 12px;
	line-height: 20px;
	color: #ff6600;
	text-decoration: underline;
}
.a1:visited {
	font-size: 12px;
	line-height: 20px;
	color: #ff6600;
	text-decoration: underline;
}
.a1:hover {
	font-size: 12px;
	line-height: 20px;
	color: #ff6600;
	text-decoration: none;
}
.a1:active {
	font-size: 12px;
	line-height: 20px;
	color: #ff9406;
	text-decoration: none;
}
.a2:link {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.a2:visited {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.a2:hover {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: underline;
}
.a2:active {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}


.a3:link {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.a3:visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.a3:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.a3:active {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}


.xbox {
	border: 1px solid #d6d6d6;
	line-height: 20px;
	font-size: 17px;
	height:20px;
	width:200px;
	
}

.xbox1 {
	border: 1px solid #d6d6d6;
	line-height: 20px;
	font-size: 17px;
}


li{
	border: 1px solid #d6d6d6;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


body {
	margin-top: 0px;
	margin-bottom: 0px;
}
